// Analytische Geometrie
// Parameterdarstellung einer Gerade 1
// WICHTIGER HINWEIS: Um mit dieser Datei zu arbeiten, muss sich die Datei
//                    anageoL.inc im selben Ordner befinden wie diese
//                    POV-Ray-Datei oder im Include-Ordner von POV-Ray. 
//                    Kopieren Sie deshalb beide Dateien in denselben
//                    Ordner Ihrer Festplatte. 
// ------------------------------------------------------------------------------------
#version 3.5;                          // bentigte POV-Ray-Version
background { color rgb <1, 1, 1> }     // Hintergrundfarbe (wei)
#declare intervall = 4 ;              // Darstellungsbereich
#declare winkel =   -60 ;              // Winkel der Kamera zur x-Achse (in Grad)
#declare hoehe =   3 ;                 // Hhe der Kamera
#include "anageoR.inc"                 // Makropaket zu Vektoren, Koord-system, Ebenen usw.
// ------------------------------------------------------------------------------------
ks      
// ------------------------------------------------------------------------------------          
#declare a=<-2.5,1,-1.5>;
#declare P=<0.5,1,1.5>;

pluspunkt(P, schwarz)

vektoranpunkt(P, a, silbergrau) 

punkt(P - a/2, blau_matt)
punkt(P + a/2, blau_matt)
punkt(P - a, blau_matt)
punkt(P + a, blau_matt)
punkt(P - a*3/2, blau_matt)
punkt(P + a*3/2, blau_matt)
punkt(P - 2*a, blau_matt)
punkt(P + 2*a, blau_matt)

